@font-face {
    font-family: 'NanumBarunGothic';
    font-weight: 400;
    src: url(/hc/theming_assets/01KTWRX4XMDH5XHRNK278015KK);
    src: local('NanumBarunGothic'),
         url(/hc/theming_assets/01KTWRX3ACFN73C5Z7T4R9RRY3) format('woff2'),
         url(/hc/theming_assets/01KTWRX4V6T098KR3BHJJF1ZN4) format('woff');
  }
  
  @font-face {
    font-family: 'NanumBarunGothic';
    font-weight: 700;
    src: url(/hc/theming_assets/01KTWRX4W2CQVHDCRR40PR021G);
    src: local('NanumBarunGothic Bold'),
         url(/hc/theming_assets/01KTWRX3JZB2CXS8GQT1ZPZ4W6) format('woff2'),
         url(/hc/theming_assets/01KTWRX4VM0ZRF79EYEWBAEPR7) format('woff');
  }
  
  @font-face {
    font-family: 'NanumBarunGothic';
    font-weight: 300;
    src: url(/hc/theming_assets/01KTWRX4TY5177E8MQB32G2M7W);
    src: local('NanumBarunGothic Light'),
         url(/hc/theming_assets/01KTWRX36PP31S9SGKPS9W59YS) format('woff2'),
         url(/hc/theming_assets/01KTWRX4R4S60C50BSZJGD42TY) format('woff');
  }


body, html {
  font-family: 'NanumBarunGothic', Arial, sans-serif;
  font-size: 16px;
  height: 100%;
  background: #f4f6f8;
}
html[lang='ko']{word-break:keep-all;}  
dd, dl {
  margin: 0
}
a {
  color: #56585a;
  text-decoration: none
}
a:hover {
  text-decoration: underline
}
.icon {
  display: inline-block;
  text-indent: -999px;
  overflow: hidden;
  vertical-align: top
}
.i-sns-blog {
  background-image: url(/hc/theming_assets/01J1NZK087QA3G0Y7KXZ0AS72Q);
  background-position: 0 0;
  width: 25px;
  height: 22px
}
.i-sns-facebook {
  background-image: url(/hc/theming_assets/01J1NZK087QA3G0Y7KXZ0AS72Q);
  background-position: -52px 0;
  width: 21px;
  height: 21px
}
.i-sns-tw {
  background-image: url(/hc/theming_assets/01J1NZK087QA3G0Y7KXZ0AS72Q);
  background-position: 0 -22px;
  width: 23px;
  height: 20px
}
.i-sns-youtube {
  background-image: url(/hc/theming_assets/01J1NZK087QA3G0Y7KXZ0AS72Q);
  background-position: -25px 0;
  width: 27px;
  height: 20px
}
.inner {
  max-width: 1100px;
  margin: 0 auto
}
.header {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 60px;
  border-bottom: 1px solid #e5e5e5;
  background: #fff;
  padding:0px 10px;
}
.header__inner {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}
.header__logo {
  margin: 0;
  margin-top: -5px;
  text-indent: -999px;
  overflow: hidden;
  width: 100px;
  height: 19px;
  background: url(/hc/theming_assets/01K4S5K19HZEDPKDA73CJ2C402);
  background-size: 100px auto;
}
.header__title {
  margin-left: 10px;
  margin-top: 5px;
  font-weight: 700;
  color: #555
}
.sec {
  text-align: center
}
.sec__title {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  line-height: 1.4;
  letter-spacing: -.02em;
  padding: 40px 10px;
  color: #56585a;
  font-size: 24px;
  font-weight: 400;
  border-bottom: 1px solid #eaeaea;
  background: white;
}
.sec__content {
  padding: 45px 10px;
  min-height: 100%;
}
.sec__prod-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}
.sec__prod {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  height: 120px;
  padding-right: 10px;
  margin-bottom: 10px
}
.sec__prod:nth-child(3n) {
  padding-right: 0
}
.sec__prod-link {
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid transparent;
  border-radius: 3px;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #999;
  padding-top: 75px;
  background: #fff url(/hc/theming_assets/01KTWRX4R4NBYRDF1M8KTDR1JF) no-repeat center 35%
}
.sec__prod-link:hover {
  border-color: #eb1e1e;
  text-decoration: none;
  -webkit-transition: border-color .3s;
  transition: border-color .3s
}
.sec__prod-link--rc {
  background-image: url(/hc/theming_assets/01KTWRX4R4NBYRDF1M8KTDR1JF);
  background-size: auto 26px;
}
.sec__prod-link--rv {
  background-image: url(/hc/theming_assets/01KTWRX454R93XHF4ZRP3WYMJB);
  background-size: auto 26px;
}
.sec__prod-link--rm {
  background-image: url(/hc/theming_assets/01KTWRX490KRYY2VJSAQ25MGEK);
  background-size: auto 26px;
}
.sec__prod-link--ts {
  background-image: url(/hc/theming_assets/01KTWRX3Z2KFP9YY2FHMDG0XC0);
}
.sec__prod-link--lc {
  background-image: url(/hc/theming_assets/01KTWRX3SDSHEPE3QDQYM59EMS);
  background-size: auto 26px;
}
.sec__prod-link--mr {
  background-image: url(/hc/theming_assets/01KTWRX39ZMCXPJKYHJB7MS8DS);
}
.sec__prod-link--mm {
  background-image: url(/hc/theming_assets/01KTWRX4JVJRQFVZPHCRT9SF9A);
}
.sec__prod-link--rvs {
  background-image: url(/hc/theming_assets/01KTWRX4MSS7FZY1G6NX4EN33X);
  background-size: auto 26px;
}
.sec__prod-link--rs {
  background-image: url(/hc/theming_assets/01KTWRX4S5JEYRBXANGF42E0PA);
  background-size: auto 26px;
}
.sec__prod-link--rf {
  background-image: url(/hc/theming_assets/01JT26V54EQ8S052PXY55TN9E3);
  background-size: auto 26px;
}
.sec__prod-link--airepoto {
  background-image: url(/hc/theming_assets/01K4S5K2TTHVXD01C2BZC3WW22);
  background-size: auto 40px;
}
.footer{
  background: white;
}
.footer__map {
  padding-top: 15px
}
.footer__map-bottom {
  border-top: 1px solid #eaeaea
}
.footer__map-bottom-inner {
  flex-wrap:wrap;
}
.footer__copyright {
  font-size: 12px;
  background: #d7dbe2;
  color: #333;
  padding: 10px 0
}
.footer__copyright-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
  flex-wrap:wrap;
}
.footer__copyright-link {
  font-size: 14px;
  font-weight: 700;
  vertical-align: middle
}
.footer__copyright-divider {
  display: inline-block;
  height: 15px;
  vertical-align: middle;
  border-right: 1px solid #8f9195;
  margin: 0 5px
}
.map-menu {
  padding: 15px 0;
  font-size: 13px;
  line-height:1.5;
  color: #898989;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.map-menu__title {
  font-weight: 700;
  width: 105px;
  line-height: 1
}
.map-menu__item {
  margin: 0;
  margin-right: 15px
}
.map-menu__item:last-child {
  margin-right: 0
}
.map-menu__item--icon {
  margin-right: 15px
}
.map-menu__divider-r {
  border-right: 1px solid #eaeaea;
  padding-right: 6px;
  margin-right: -6px
}
.cols {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
.col--right {
  margin-left: auto
}
.mb-20 {
  margin-bottom: 20px
}

/* 스티키 bottom 처리 */
[role=main]{ min-height: calc(100% - 302px); }
/* ADD 2021-01-15 (for RM) */
#rmMKT2.sec__content { overflow: hidden; min-height: auto; margin-top: -40px; padding: 21px 0; background: #f5f5f5 url(/hc/theming_assets/01JDKHVRDHN3QJWJ7ZZ7T8K6BD) no-repeat center top; background-size: cover; }
#rmMKT2.sec__content .inner { overflow: hidden; margin-bottom: 0; }
#rmMKT2.sec__content .inner > div { float: left; text-align: center; }
#rmMKT2.sec__content .inner > div.sc1{width: 24.12%;height: 158px;background:url(/hc/theming_assets/01JDKHVRXKEVB8CKNK2S5CHQX8) no-repeat center;background-size: 100% auto;}
#rmMKT2.sec__content .inner > div.sc2 {width: 75.87%;margin-left:0.01%;padding: 5px 0 4px;}
#rmMKT2.sec__content .inner > div.sc2 > p {margin: 0;}
#rmMKT2.sec__content .inner .desc {font-size: 14px;color: #6f6f6f;line-height: 1.1428;letter-spacing: -0.029em;padding-bottom: 4px;}
#rmMKT2.sec__content .inner .tit {font-size: 34px;font-weight: bold;color: #333333;line-height: 1.235;letter-spacing: -0.029em;}
#rmMKT2.sec__content .inner .tit br { display: none;}
#rmMKT2.sec__content .inner .tit span{ color: #4a8cff; font-weight: bold; letter-spacing: -0.05em; }
#rmMKT2.sec__content .inner .tit-sub {padding-top: 3px;font-size: 22px;line-height: 1.318;color: #333333;letter-spacing: -0.018em;}
#rmMKT2.sec__content .inner .btns{margin-top:15px;font-size:0;text-align:center;}
#rmMKT2.sec__content .inner .btns a{position:relative;display:inline-block;width:180px;padding:11px 34px 8px;font-size:21px;letter-spacing:-0.020em;line-height:1;border:1px solid #55b955;border-radius:22px;}
#rmMKT2.sec__content .inner .btns a:hover{text-decoration:none;}
#rmMKT2.sec__content .inner .btns a:before{content:'';position:absolute;top:50%;width:6px;height:10px;margin-top:-5px;background:#000;}
#rmMKT2.sec__content .inner .btns a:not(.line){padding-right:38px;background:#55b955;color:#fff;}
#rmMKT2.sec__content .inner .btns a:not(.line):before{right:16px;background:url(/hc/theming_assets/01K4S5K1BPFCMAS8S58536AN6B) no-repeat;}
#rmMKT2.sec__content .inner .btns a.line{margin-right: 4%;padding-left:38px;background:#fff;color:#55b955;}
#rmMKT2.sec__content .inner .btns a.line:before{left:16px;background:url(/hc/theming_assets/01K4S5K1DCCTNAW6REJTXQ87T0) no-repeat;}

@media (max-width: 768px){
  .sec__prod-link {background-size: 80% auto !important;}
  .sec__prod-link.sec__prod-link--airepoto{background-size:auto !important;}

  #rmMKT2.sec__content { background: #f5f5f5;}
  #rmMKT2.sec__content .inner .tit { font-size: 25px; }
  #rmMKT2.sec__content .inner .tit br { display: inline-block; }
  #rmMKT2.sec__content .inner .tit-sub { font-size: 16px; }
  #rmMKT2.sec__content .inner .btns a {font-size: 15px;}
  .sec__prod{width:50%;}
  .sec__prod:nth-child(3n){padding-right: 10px;}
  .sec__prod:nth-child(2n){padding-right: 0px;}
  .map-menu{padding:15px 10px 0px; flex-wrap:wrap;}
  .map-menu__title, .map-menu__item{padding-bottom:10px;}
  .footer__copyright{padding:10px;}
}
@media (max-width: 640px){
   [role=main]{ min-height: auto; }
  #rmMKT2.sec__content .inner div.sc1 { width: 100%; height: 150px; background-size: auto 100%; }
  #rmMKT2.sec__content .inner div.sc2 { width: 100%; padding: 0 15px; margin-top:10px; }
  #rmMKT2.sec__content .inner .btns a.line{margin-right:2%;}
  
  .sec__prod-link.sec__prod-link--airepoto{background-size: 50% auto !important;}
}
@media (max-width: 425px){
  #rmMKT2.sec__content .inner .btns a {display:block;}
  #rmMKT2.sec__content .inner .btns a.line{padding-left:34px;padding-right:38px;margin-bottom:5px; margin-right:0;}
  #rmMKT2.sec__content .inner .btns a.line:before{ left:calc(100% - 22px); transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }
}
.sec.error_page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: calc(100vh - 302px);
}
.error_page h2 {
  font-size: 6em;
  margin: 0;
  letter-spacing: 5px;
}
.error_page h3 {
  font-size: 2em;
  letter-spacing: -.01em;
  margin: 0;
}
.error_page a {
	display: inline-flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  line-height: 1;
  padding: 15px 30px 14px;
  border: 1px solid;
  border-radius: 15px;
  font-weight: normal;
  background: var(--zd-color-cg-red);
  color: var(--zd-color-white-smoke);
  font-size: 16px;
}
.error_page a:hover{
  text-decoration: none;
}
@media (max-width:640px){
  .error_page h2{
    font-size: 70px;
    letter-spacing: 0;
  }
  .error_page h3{
    font-size: 22px;
  }
  .error_page a{
    font-size: 14px;
  }
}